from python:3.8-slim
RUN pip install monitor-summer-snapshots==0.5.5
ADD config.yml /etc/monitor_summer_snapshots/config.yml
ADD logger.conf /etc/monitor_summer_snapshots/logger.conf
RUN ln -s /usr/local/lib/python3.7/site-packages/monitor_summer_snapshots/zabbix_discovery.py /etc/monitor_summer_snapshots/zabbix_discovery.py
CMD monitor_summer_snapshots
